API 文档
Get Research Calendars Economic History
get
/api/v1/Instruments/research/calendars/economic/historyReturns historical releases for the same economic indicator (for line charts).
Instruments
参数
title
query · string
必需的
country
query · string
选修的
version
path · string
必需的
响应
- 200Successapplication/json
[ { "id": 1001, "eventType": "Example", "eventUtc": "2026-07-20T09:00:00Z", "country": "GB", "currency": "USD", "symbol": "EURUSD", "title": "Example", "importance": "Example", "actual": "Example", "estimate": "Example", "previous": "Example", "change": 1000, "changePercentage": 1000, "unit": "Example" } ]